Subject: Ticket Assigned - تقديم شكوى\Make a complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 01:20:57 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  تقديم شكوى\Make a complaint  
                                                                                                       السلام عليكم ورحمه الله و بركاته
اريد ان اعلمكم ان الطلبية قد وصلتني اليوم ولاكن كان هناك ضرر في الطلبية هو اني قد طلبت غسول للجسم وللأسف كان الغسول قد انسكب  بالكامل على الكيس وكان في نفس الكيس سلسله رقبة فقد تضررت هذه السلسلة وتغير لونها ,اتمني ان تستجيبون لشكواي.

I want to inform you that the order has received me today but there was damage in the order that I had requested a body wash and unfortunately the filling was completely spilled on the bag and it was in the same bag a neck chain because this chain was damaged and its color changed, I hope you will respond to my complaint.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/387280